Subject: Antibiotical properties of lichens...

From: [email-masked]
Date: 8 Nov 94 22:18:18 -0400

To Whom it May Concern:

	I am currently looking for some information regarding antibiotic 
properties of Lichens.  I have found some information on usnic acid, but
I have been unable to find biochemical mechanisms for lichesterinic acid and
depsides and depsidones.  If you know of any information on these topics, I 
would greatly appreciate your informing me of the sources, etc. at the email
address below.  Thank you.

						Sincerely, 
						Darrin Kortyka
						[email-masked]